ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b01bee5d-8b88-421a-a504-5fe506f5cca7"
    Код: "000139818"
    UIDСценария: "5841c508-5644-430a-ac3b-746340a460b0"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Проверка работы подписей"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы подписей в почте"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

